
Packaging - Bug #7083

Deb packages for hammer do not install locale files

08/14/2014 07:38 AM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee: Tomáš Strachota   

Category: Debian/Ubuntu   

Target version: 1.7.5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/320

  

Description

Locale files are thrown away in the installation. We should probably install them into /usr/share/locale/. They can't stay at their

original gem location because of the special way debian treats gems.

Associated revisions

Revision 94744a3f - 08/20/2014 06:43 AM - Tomáš Strachota

Fixes #7083 - installing locale files for hammer

History

#1 - 08/15/2014 10:45 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 1.7.5

- Pull request https://github.com/theforeman/hammer-cli/pull/135 added

- Pull request deleted ()

#2 - 08/15/2014 11:07 AM - Tomáš Strachota

- Target version deleted (1.7.5)

- Pull request https://github.com/theforeman/foreman-packaging/pull/320 added

- Pull request deleted (https://github.com/theforeman/hammer-cli/pull/135)

Related PRs:

https://github.com/theforeman/foreman-packaging/pull/320

https://github.com/theforeman/hammer-cli/pull/135

https://github.com/theforeman/hammer-cli-foreman/pull/148

#3 - 08/15/2014 11:07 AM - Tomáš Strachota

- Target version set to 1.7.5

#4 - 08/20/2014 06:51 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#5 - 08/20/2014 07:11 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- Target version changed from 1.7.4 to 1.7.5

- % Done changed from 0 to 100
